Wind River Support Network

HomeDefectsLIN5-23689
Fixed

LIN5-23689 : Security Advisory - qemu - CVE-2017-14167

Created: Sep 14, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Integer overflow in the load_multiboot function in hw/i386/multiboot.c in QEMU (aka Quick Emulator) allows local guest OS users to execute arbitrary code on the host via crafted multiboot header address values, which trigger an out-of-bounds write.

https://nvd.nist.gov/vuln/detail/CVE-2017-14167

Other Downloads


Live chat
Online